[Desktop Entry]
Exec=tdecmshell %{APPNAMELC}
Icon=application-vnd.tde.misc
Type=Application

X-TDE-ModuleType=Library
X-TDE-Library=%{APPNAMELC}
X-TDE-HasReadOnlyMode=false
X-TDE-ParentApp=kcontrol

[Desktop Entry]
Name=The %{APPNAME} Applet

Comment=%{APPNAME} - a kcontrol module

Keywords=%{APPNAME};%{APPNAMELC};

Categories=Qt;TDE;X-TDE-settings-components;
